# Uses of Class
org.apache.lucene.search.MaxScoreCache

Packages that use MaxScoreCache
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of MaxScoreCache in org.apache.lucene.search

  Methods in org.apache.lucene.search that return MaxScoreCache
  Modifier and Type
  Method
  Description
  `MaxScoreCache`
  ImpactsDISI.`getMaxScoreCache()`
  Get the `MaxScoreCache`.
  Constructors in org.apache.lucene.search with parameters of type MaxScoreCache
  Modifier
  Constructor
  Description
  ``
  `ImpactsDISI(DocIdSetIterator in, MaxScoreCache maxScoreCache)`
  Sole constructor.